package mobvista.dmp.datasource.gender;

public class ExtractDeviceMould {
    /**
     * author:liushuai
     * desc:建立 mould类，用于解析ExtractDeviceMR的输入的第3个字段的json数组
     */
    private String date;
    private String package_name;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getPackage_name() {
        return package_name;
    }

    public void setPackage_name(String package_name) {
        this.package_name = package_name;
    }
}
